@charset "utf-8";
@font-face { 
	font-family: 'NanumSquareEB';
	src: url('../Font/NanumSquareEB.woff') format('woff');
}
@font-face { 
	font-family: 'NanumSquareR';
	src: url('../Font/NanumSquareR.woff') format('woff');
}
#wrap {position:relative;}

.insu_selector {top:90px; left: 5px; position: absolute;}
.insu_selector ul {padding-left: 10px; margin-right: -2px;}
.insu_selector ul li {cursor: pointer; float:left; width:25%; height: 34px; line-height: 34px; text-align: center; box-sizing: border-box; font-size: 17px; color:#fff;}
.insu_selector ul li:nth-child(8){border-right:1px solid #fff;}
.sel {display: none;}

.view_txt>img { 
	position: absolute;
	top: -40px;
	left: -40px;
}
.view_txt {text-align: left; position: relative; top: 10px; left: -621px;width:700px;}
.view_txt h1 .insu_name1 {font-size: 60px; font-weight: 900; color:#2b2b5e; font-family:'NanumSquare';}
.view_txt h1 .insu_name2 {letter-spacing:-2px;font-size: 60px;line-height:72px; font-weight: 500; color: #2b2b5e; padding-top: 2px;font-family:'NanumSquareLight';}
.insu_name3 {letter-spacing: -2px;font-family: 'NanumSquare'; position: absolute; top: 251px; left: -620px; font-size: 33px; text-shadow: 3px 3px 11px #828282; color: #fff; line-height: 41px;}
.Selected {background: #f21173; border-radius: 6px; font-weight: bold;}
.clearfix::after{ content:""; display:block; clear:both; } 

.header {z-index: 99999; box-shadow: 2px 2px 20px #ccc; width: 100%;/* background: #fff; */ /* height: 52px; */position: relative; margin-top: -10px;}
.header .con {width:1100px; margin:0 auto; overflow: hidden;}
.header .logo {display:inline-block; margin-left: -30px; padding:10px 20px; margin-top:7px; float:left; z-index:33; background: #2b2b5e;}
.header .logo img {height:auto; margin:5px 0; margin-left: 22px;}
.header .menu{position:absolute;top:1px;left:-332px;width:100%;float:left; display:none;}

/* .form_wrap {background:url("./header-img.png") no-repeat top center; height:2207px;}*/
.form_wrap { position:relative; height:578px;}
.form_wrap .con {position:relative; width:1000px; margin:0 auto;}


.main_top .form_box {position:absolute;    left: 118px; top:368px;    text-align:left; }
.main_top .tbl_form {margin-top:0; vertical-align:top; display:inline-block;}
.main_top .tbl_form th {font-weight:normal; font-size:16px;}
.main_top .tbl_form td {padding:0 20px; padding-left:15px;}
.main_top .form_box .btn_sub { cursor:pointer; display:inline-block;margin:0; padding:0; border:none; outline:none; position:absolute;    left: -94px; top: 217px;  width: 468px; height: 73px; }
.main_top .form_box_form{    left: -22px;    position: absolute;top: -17px; z-index:-1;}
/*.form_box .btn_sub  img {width:180px; height:auto;}*/

.main_top .t_txt {position:absolute; left:128px; top:365px; width:514px; text-align:left;}
.main_top .t_txt > div { font-size:12px; color:#000; line-height:14px;}
.main_top .t_txt > div.t2 {font-size:18px; font-weight:500; margin-top:2px;}

.alert {    position: absolute;
    left: -50px;
    top: 1556px;
    z-index: 999;
    width: 1099px;
    height: 319px;
    cursor: pointer;}
.alert2 {  display:none !important;    position: absolute;         left: 800px; top: 1520px; width: 190px; height: 970px; z-index: 999;cursor: pointer;}

.main_top .tbl_form tr {    line-height: 1.5;}

#footer {text-align: left;
    background: #282a29;
    padding: 40px 0;
    box-sizing: border-box;
    width: 100%;
	}
#footer .f-container {width: 1100px; margin: 0 auto; color: #bbb; overflow: hidden; position:relative;}
#footer .f-container .f-top {border-bottom: 1px solid #bbb; width: 750px; padding-bottom: 8px;}
#footer .f-container a:hover { text-decoration: underline; }
#footer .f-container>div span {padding-right: 40px;}
#footer .f-container>div>ul { width: 1000px;  overflow: hidden; margin-top: 10px;}
#footer .f-container ul ul li {width: 100%; margin-top: 10px; line-height: 1.4em;}
#footer .f-container ul ul:last-child li:nth-child(2) {width: 330px;}
#footer .f-container ul ul { width: 740px; }

#footer .copyright {margin-top: 10px;}
#footer .f-logo {background: url('./f-logo.png') no-repeat; background-size: cover;	width: 228px; height: 40px; position:absolute; top: 0;
right: 0;}


.main_top .form_box {position: absolute;left: 620px; top:84px; width: 396px; z-index:2; }
.main_top .tbl_form {margin-top:-40px; vertical-align:top; display:inline-block; width:390px; margin-left: 20px;}

.main_top .form_box .t1 {padding:0 20px; font-size:14px; font-weight:300; color:#4a4a4a; line-height:1.4; position:relative; padding-left:30px; word-break: keep-all; display:inline-block; vertical-align: top; width:150px; color:#000; display:none;}

.main_top .form_box .btn_sub {margin-top: 7px;cursor: pointer;width: 409px;height: 92px;display: inline-block;top: 317px;left: 2px;}
/*.form_box .btn_sub  img {width:180px; height:auto;}*/


/* 슬라이더 */

.topImg {float:right; padding:8px 0; position: relative;}

.real_insu_wrap {position: absolute; left: 0px; top: 130px; z-index: 20; width: 510px;}
.real_insu_wrap h3{padding:0 0 5px 10px; font-size:16px; color:#164f94}
.insu_list_area .rolling{padding:5px;  width:700px;}
.insu_list_area .rolling li{width:100%;color:#000; text-align:center; padding-top:8px; line-height:32px; font-size:0; vertical-align:middle;}
.insu_list_area .rolling li span {vertical-align: top;}

.name_new{display:inline-block; width:20%;  font-size:22px;}
.sex{display:inline-block; width:50%;  font-size:22px;  }
.age{display:inline-block; width:20%; font-size:22px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:center;}
.age i {display:inline-block; font-style:normal; background:#f21173; border-radius:15px; line-height:29px; padding:0 15px; color:#fff; font-size:17px; vertical-align: top; padding:0; width:90px; text-align:center;height: 30px;}

.rolling {width: auto;  width:900px; height: 250px; position: relative;}

input.Ipt_Txt {width:100%;}
.sel_1 { width:50%; height:36px; width:100%; font-family:'NanumSquare',sans-serif; font-size:17px; text-indent:5px;}


.real_insu_wrap .bx-wrapper {background:none; box-shadow:none; border:none;}

/* 슬라이더 끝 */


.nav .con ul {padding: 23px 0; display: flex; justify-content: flex-end; display:none;}
.nav .con ul  a li {float:left; color:#000; font-size: 20px; margin-left:50px;}


#clock {position: absolute; top: 16px; left: 210px; font-size: 20px; font-weight: 600;}

.slide{top:73px;left:0px;position:absolute;width:100%;height:579px;overflow:hidden;display:none;}

#car-img-box{display:none;}


/* 슬라이드쇼 */

.slider1{height: 577px; width: 1000px; background: url(./slider1.png) no-repeat center center; background-size: cover;}
.slider2{height: 577px; background: url(./slider2.png) no-repeat center center; background-size: cover;}
.slider3{height: 577px; background: url(./slider3.png) no-repeat center center; background-size: cover;}

.slider_wrap {position: absolute; width: 100%;}

.slider_wrap .slider div img {height: 651px;}

.bx-prev, .bx-next {display:none;}

* {box-sizing: border-box}
body {font-family: NanumSquare, sans-serif; margin:0}
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
/* 슬라이드쇼 끝 */

/* 작업 */
.bx-wrapper { 
	position: relative;
}
.real_insu_wrap .bx-wrapper,
.real_insu_wrap .bx-viewport { 
	height: 395px !important;
}
.bx-controls { 
	width: 1100px;

	position: relative;
	margin: 0 auto;
}

.bx-pager-item { 
	bottom: 50px;
	position: absolute;
	border-radius: 50%;
	font-size: 0;
	cursor: pointer;
}
.bx-pager-item:nth-child(1) { 
	left: 50px;
}
.bx-pager-item:nth-child(2) { 
	left: 90px;
}
.bx-pager-item:nth-child(3) { 
	left: 130px;
}
.bx-pager-item .bx-pager-link.active { 
	background: #000;
}
.bx-pager-item a { 
	width: 10px;
	height: 10px;
	background: #fff;
	z-index: 9999;
	display: block;
	border-radius: 50%;
}

.btn_sub { 
	background: url('./main_btn.png');
}
.btn_sub:hover { 
	background: url('./main_btn3.png');
}
.insu_selector>ul>label>li { 
	position: relative;
}
/*.insu_selector>ul>label>li::after { */
/*	content: ' ';*/
/*	width: 2px;*/
/*	height: 15px;*/
/*	position: absolute;*/
/*	background: #fff;*/
/*	border-radius: 2px;*/
/*	top: -5px;*/
/*	left: 0;*/
/*}*/
/*.insu_selector>ul>label>li:first-child::after {*/
/*}*/
/*.insu_selector>ul>label>li:nth-child(5)::after {*/
/*}*/

#content-img { 
    position: absolute;
    width: 480px;
    height: 289px;
    top: 639px;
    right: -39px;
    box-sizing: border-box;
    z-index: 9999;
}

#bohum-img { 
position: absolute;
    width: 480px;
    height: 272px;
    top: 1450px;
    left: -694px;
    box-sizing: border-box;
    z-index: 9999;
}
.rolling li { 
	position: relative;
}
.rolling li { 
}
/*li>.user { */
/*	position: absolute;*/
/*	left: 75px;*/
/*	top: 0px;*/
/*}*/
li>.sex { 
	font-weight: bold;
}

.header-box { 
	width: 1100px;
	height: 72px;
	position: relative;
	margin-top: 10px;
}
.header-box>a { 
	width: 275px;
	height: 73px;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
.slick-box { 
	position: absolute;
	padding-top: 25px;
	z-index: 9999;
	top: -10px;
	right: 33px;
	line-height: 47px;
}
.slick-slider { 
	width: 740px;
}
.slick-slider>div { 
	width: 740px;
}
.slick-slider img {
	width: 120px;
}
.red{display: inline-block;color: #f21173;font-weight: 800;font-size: 28px;position: absolute;margin-left: -25px;}

.c{font-weight: 800;font-size: 18px;}

/* Select box 占썬끋占쏙옙占� �λ뜃由곤옙占� */ 
select {
	padding: 0 10px 0 4px;
	background: url('arrow.png') no-repeat 100% 50% #fff !important;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* IE 占쎈Ŋ苑� Select box 占쎈뗄沅∽옙占� 占쎌뮄援� */ 
select::-ms-expand { display: none; }

/* IE10 占쎈똻湲쏙옙癒�퐣 input box 占쏙옙 �곕떽占쏙옙占� 筌욑옙占쎄퀗由� 甕곌쑵�� 占쎌뮄援� */
input::-ms-clear { display: none; }

/* placeholder �λ뜃由곤옙占� */
input::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea::-webkit-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
textarea:-ms-input-placeholder {
  color: #aaa;
  font-style: normal;
  font-weight:100;
}
input::placeholder { font-weight: 400; color:#aaa; }

.form-set { position: absolute; top: 95px; left: 20px; width: 375px;}

.form-all { height: 50px; font-size: 20px; font-weight: 800; font-size: 22px; font-family:NanumSquare, sans-serif;}
.form-set div { margin-bottom: 6px; display:flex; }
.form-set div span { display: inline-block; width: 95px; line-height: 50px; font-weight: 400; color: #fff; text-align: left; }

.form-set .form-tel { display: inline-block; }
.form-set div .form-text { vertical-align: top; width: 277px; padding: 5px 8px; outline: none; border: 2px solid #000; border-radius: none; box-sizing: border-box;}
.form-set div .form-number { vertical-align: top; width: 89px; outline: none; border: 2px solid #000; border-radius: none; margin-right: 5px; padding: 5px 8px;}
.form-set div .form-number:last-child { margin-right: 0; width: 183px;}
.form-set div select { outline: none; border: none; font-weight: 800;}

.form-set div input:focus { border: 2px solid #f21173; }
.form-set div select:focus { border: 2px solid #f21173; }

.privacy { text-align: center; font-size: 21px; font-family:NanumSquare, sans-serif; color: #fff; margin-top: 9px; letter-spacing: 0.3px;}
.privacy #check-box { width: 21px; height: 21px; vertical-align: -3px;	}
.privacy #check-box2 { width: 21px; height: 21px; vertical-align: -3px;	}
.privacy .agree-text { cursor: pointer; }
.privacy a { color: #fff; }

.btn_submit { position: absolute; top: 0px; left: 361px; width: 126px; height: 186px; background: none; border:none; box-shadow:none; border-radius:0; padding:0; overflow:visible; cursor:pointer}
/* slick arrow*/
.slick-arrow { position:absolute; top:11px; opacity:0; cursor:pointer;}
.slick-prev { left:-30px; }
.slick-next { right:-33px;}

/* 성별 css */
.sex_cover { position:absolute; left: 194px; top: 1px; display:flex;}
.sex_cover input { display:none;}
.sex_cover label { border:1px solid #000; height:48px; width:41px; display:flex; justify-content:center; align-items:center; font-weight:bold; font-size:18px; background:#e0e0e0;}
.sex_cover input:checked + label { background:#fd0; font-weight:bold;}
.cover_box { position:relative; margin-bottom:0 !important;}

#main2 { background:url('./main2.png') no-repeat top center; height:619px;}
.container_fix { width:1100px; max-width:100%; margin:0 auto; position:relative;}
.age_box { position:absolute; left:775px; top:198px; width:246px; height:40px; text-align:center; line-height:40px; font-size:26px; color:#f00; text-decoration: underline;}
.date_box { position:absolute; left:775px; top:248px; width:246px; height:40px; text-align:center; line-height:40px; font-size:26px; color:#f00; text-decoration: underline;}
#main3 {background:url('./main3.png') no-repeat top center/cover; padding:100px 0 100px; }
.main3_title h2 { text-align:center; font-size:34px; margin-bottom:20px;}
.main3_title h2 b { font-weight:900;}

#main4 {background:url('./main4.png') no-repeat top center/cover;  height:493px;}
.footer-bg { 
	    background: #2b2b5e;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 30px 0;
}
.footer-inner {width: 1100px;
    margin: 0 auto;
    color: #bbb;}
.footer-inner ul li {line-height:24px;}

body,html { width:100%; max-width:1920px; margin:0 auto;}
.mainbg_middle { position:relative;}
.footer-inner ul .red_bold {color: red;font-weight: bold;}
.alert5 {width: 1101px;height: 320px; position:absolute;top: 0px;left: 0px; cursor:pointer;}
.main_top .form_box .privacy { width:100%; justify-content:center; align-items:center;}
/* 주요보험사목록 최신 210727 */
#sampleTable { width:1100px; max-width:100%; margin:0 auto; vertical-align:middle;  border:1px solid #999;  box-shadow:5px 5px 5px #999; position:relative; z-index:9; background:#fff;}
.bh_name { display:flex; align-items:center; width:202px; max-width:20%;}
.product { vertical-align:middle; font-size:20px; max-width:55%; width:550px; word-break:keep-all;
white-space: pre-wrap; /* CSS3*/
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-all; /* Internet Explorer 5.5+ */ 
font-family: 'NotoSansKR' !important;

}
.price { vertical-align:middle; font-size:18px; text-align:center; width:165px; max-width:20%;}
.bh_number { font-size:14px; color:#999;}
#sampleTbody { border:none; border-collapse: separate; border-spacing: 0; background-clip: padding-box; width:1100px;}
.price_num { font-size:20px; color:#f44; font-weight:bold; cursor:inherit !important; position:relative;}
#sampleTable tr:first-child .wonbg { display:none;}
.wonbg { position:absolute; top:0; left:0; display:flex; width:160px; height:40px; justify-content:center; align-items:center; background:linear-gradient(320deg, #60027d, #f11173); color:#fff; cursor:pointer; }
.wonbg.on { display:none;}
.jasehi { border:1px solid #333; margin:5px 0; color:#000;}
.price > div, .price > a { margin:5px 0; cursor:pointer; width:160px; height:40px; display:flex; align-items:center; justify-content:center;}
.gaip { background:#333; color:#fff;}
#sampleTable tr { display:flex; justify-content:space-between; align-items:center; border-bottom:1px solid #999; padding:10px 25px;}


#ajax_loding { position:fixed;z-index:999999; top:0; left:0; width:100%; height:100vh; display:flex; background:rgba(0,0,0,0.7); color:#fff; font-size:30px; justify-content:center; align-items:center; flex-direction:column; display:none;}
.round { width:300px; height:300px; border-radius:50%; display:flex; align-items:center; justify-content:center; }

#jasehi_loding { position:fixed;z-index:999999; top:0; left:0; width:100%; height:100vh; display:flex; background:rgba(0,0,0,0.7); color:#fff; font-size:30px; justify-content:center; align-items:center; flex-direction:column; display:none;}
.round1 { width:300px; height:300px; border-radius:50%; display:flex; align-items:center; justify-content:center; }


#realtime_calculation_list > div > div > ul > li{display:flex;}

@font-face {
	font-family: 'NotoSansKR';
	src: url('../Font/NotoSansKR-Medium.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
.form-set .form-name {font-family: 'NotoSansKR' !important;}
.form-set .form-name::placeholder{font-family: 'SCDream';}


.main_top .form_box .btn_submit { cursor:pointer; display:inline-block;margin:0; padding:0; border:none; outline:none; position:absolute;    left: -94px; top: 217px;  width: 468px; height: 73px; }
.main_top .form_box .btn_submit {margin-top: 7px;cursor: pointer;width: 409px;height: 92px;display: inline-block;top: 317px;left: 2px;}
.btn_submit { 
	background: url('./main_btn.png');
}
.btn_submit:hover { 
	background: url('./main_btn3.png');
}